Welcome to the Linux Foundation Forum!

chapter4. Serving static content with fastify

Hello I have a question. Fastify has a version 4, having problem with the installation of fastify-static, the cli show me.

Comments

  • jceron
    jceron Posts: 4

    I've already found the solution. It was because of the libraries of create-fastify, the course is using v 2.1.2 and I was using the latest in the command npm init [email protected]

Categories

Upcoming Training